@charset "utf-8";
/* CSS Document */

body{
	border:0px;
	margin:0px;
	padding:0px;
	background: url(../imagens/bg.jpg) #000000 no-repeat top center;
}

/*##############################################

DIVISÕES DO LAYOUT

##############################################*/	

#principal{	
	margin:0 auto;
	width:900px;
	position:relative;
}

#cabecalho{
	position:relative;
	top:0px;
	width:900px;
	height:178px;
	background: url(../imagens/bg_cabecalho.jpg);
	float:left;
	text-align:center;
}

#menu {
	position:relative;
	width:880px;
	height:25px;
	float:left;
	left:10px;
	margin-top:126px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;	
}

#menu a{
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	margin-right:5px;
}

#menu a:hover{
	color:#FF0000;
	text-decoration:none;
}

#corpo{
	position:relative;
	top:0px;
	width:900px;
	float:left;
	background:#FFFFFF;
}

#conteudo{
	position:relative;
	background:#FFFFFF url(../imagens/bg_conteudo.jpg) top no-repeat;
	width:880px;
	float:left;
	left:10px;
	top:0px;
	text-align:justify;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#204663;
}

#conteudo a{
	font-weight:bold;
	color:#204663;
	text-decoration:none;
}

#conteudo a:hover{
	color:#333333;
	text-decoration:none;
}

#rdp{
	position:relative;	
	top:0px;
	width:900px;
	height:60px;
	float:left;
	background:url(../imagens/bg_rdp.jpg) top no-repeat;
}

/*##############################################

Headings

##############################################*/


h2{
	margin:0px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:26px;
}

/*##############################################

Forms

##############################################*/

.option, select, input, button{
	font-family: Arial;
	font-weight: bold;
	FONT-SIZE: 12px;
	background-image: url(../imagens/bg_forms.jpg);
	color: #333333;
	border:solid #b6b6b6 1px;
}
.bt_enviar{
	FONT-SIZE: 13px;
	font-family: Arial;
	font-weight:bold;
	color:#ffffff;
	background-image: url(../imagens/bg_bt.jpg);	
	width:60px;
	height:25px;
	border:solid #FF0000 #b6b6b6 0px;
}	

#mensagem{
    font-family: Arial;
	font-weight: bold;
	FONT-SIZE: 12px;
	background:#000066;
	background-image:url(../imagens/bg_textarea.jpg);
	color: #333333;
	border:solid #b6b6b6 1px;
}

